/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
:root {
	--imn-green: #084035;
}
h5.number {
	color: #a8a8a8;
	font-size: 35px;
}
.number {
	position: relative;
}
.number:after {
	position: absolute;
	content: '';
	height: 50px;
	width: 1px;
	background: #a8a8a8;
	left: 50%;
	transform: translateY(-50%);
	top: 200%;
}
h5.number-left {
	color: #a8a8a8;
	font-size: 35px;
}
.number-left {
	position: relative;
}
.number-left:after {
	position: absolute;
	content: '';
	height: 50px;
	width: 1px;
	background: #a8a8a8;
	left: 4%;
	top: 135%;
}
h1.title {
	padding-top: 100px;
	font-size: 45px;
	padding-bottom: 50px;
}
.fas.fa-star {
	position: relative;
}
.fas.fa-star:before {
	position: absolute;
	content: url(img/erba.svg);
	height: 50px;
	width: 50px;
	top: -10px;
	right: -25px;
}
.fas.fa-sprinkler {
	position: relative;
}
.fas.fa-sprinkler:before {
	position: absolute;
	content: url(img/tagliaerba.svg);
	height: 50px;
	width: 50px;
	top: -15px;
	right: -25px;
}
.fas.fa-glasses-alt {
	position: relative;
}
.fas.fa-glasses-alt:before {
	position: absolute;
	content: url(img/fiore.svg);
	height: 50px;
	width: 50px;
	top: -20px;
	right: -25px;
}
.fas.fa-cocktail {
	position: relative;
}
.fas.fa-cocktail:before {
	position: absolute;
	content: url(img/watering.svg);
	height: 50px;
	width: 50px;
	top: -20px;
	right: -25px;
}
h4.w-iconbox-title {
	padding-top: 30px!important;
}
h3.description {
	font-size: 25px;
	color: var(--imn-green);
	font-family: 'poppins';
}
.img-altezza {
	height: 165px;
}
h3.frase {
	color: #fff;
	font-size: 24px;
	line-height: 45px;
	font-style: italic;
}
h6.firma {
	color: #cbd6a3;
	font-size: 45px;
	padding-top: 50px;
}
.form-row p {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}
.form-row p label {
	width: 49%;
}
.w-filter.state_desktop.style_drop_default .w-filter-item-title, .select2-selection, select, textarea, input:not([type=submit]) {
	background: transparent!important;
	border-bottom: solid 1px #0840352b!important;
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.00) inset!important;
	border-radius: 0rem!important;
}
p.text-footer,
p.text-footer a {
	padding-top: 30px;
	font-size: 17px;
	color: #fff;
}
.riga-logo {
	position: relative;
}
.riga-logo:after {
	position: absolute;
	content: '';
	height: 50px;
	width: 1px;
	background: #a8a8a8;
	left: 50%;
	transform: translateY(-50%);
	top: 185%;
}
.menu-footer {
	color: #fff;
	text-align: center;
	padding-top: 50px;
}
p.text-footer-basso,
p.text-footer-basso a {
	color: #fff;
	font-size: 15px;
}

@media (max-width: 767.98px) {
	h1.title {
		font-size: 37px;
	}
}

@media (min-width: 768px) and (max-width: 991.98px) {
	h1.title {
		font-size: 37px;
	}
	.servizi-visualizzazione {
		display: flex!important;
		flex-wrap: wrap;
	}
	.servizi-visualizzazione .wpb_column.vc_column_container {
		width: 100%;
	}
}

@media (min-width: 992px) and (max-width: 1023.98px) {
	
}

@media (min-width: 1024px) and (max-width: 1279.98px) {
	
}

@media (min-width: 1280px) and (max-width: 1339.98px) {
	
}


